<div class="container">
    <div class = "col-lg-12 m-4" mx-auto>
      <div class="row">
        <h3>Mi Diagnóstico</h3>
        <div style="float: right">
            <button type="button" class="btn btn-success"(click)="saveDiagnostico()">Guardar</button>
            &nbsp;
            <button type="button" class="btn btn-danger" (click)="volver()">Volver</button>
        </div>    
      </div>
      
      <form [formGroup]="diagForm" novalidate>
        <div class="form-group">

            <div class="row">
                <div class="col">
                    <label>Paciente</label>
                    <input type="text" [readonly]="true" class="form-control" value="{{cita.pacienteId}}">
                
                </div>

                <div class="col">
                    <label>Motivo de la Cita</label>
                    <input type="text" [readonly]="true" class="form-control" value="{{cita.motivoCita}}">
                </div>
                
            </div>
        </div>
        <br>

        <div class="form-group">
            <div class="row">
                <div class="col">
                    <label>Valoración</label>
                    <input class="form-control" formControlName="valoracionEspecialista" type="text" value="{{diagnostico.valoracionEspecialista}}" required>
                    
                </div>
                 
            </div>
        </div>

        <div class="form-group">
            <div class="row">
                <div class="col">
                    <label>Enfermedad</label>
                    <input type="text" class="form-control" formControlName="enfermedad" value="{{diagnostico.enfermedad}}" required>    
                </div>
                
            </div>
        </div>
        <br>
      </form>
    </div>
</div>